import Component from './component.js'

export default class PComponent extends Component {

  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'p');
    }
  }

}